[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xfree86-common upgrade conflict with t1-cyrillic

Hello list,

trying to upgrade xfree86-common to 4.3.0.dfsg.1-6 dpkg returns the
following error message:

Unpacking replacement xfree86-common ...
dpkg: error processing
/var/cache/apt/archives/xfree86-common_4.3.0.dfsg.1-7_all.deb (--unpack):
 trying to overwrite `/usr/lib/X11', which is also in package t1-cyrillic
 System startup links for /etc/init.d/xfree86-common already exist.
Setting up X server socket directory /tmp/.X11-unix...done.
Setting up ICE socket directory /tmp/.ICE-unix...done.
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

i don't really understand what the message tries to tell me.

any hints what to do.

removing t1-cyrillic solves the problem but is not an option for me, btw
t1-cyrillic is version: 4.5

cheers float

                       _        |    .''`.Florian Klinglmueller   
ASCII ribbon campaign ( )       |   : :'  :debian-ppc user        
 - against HTML email  X        |   `. `'`                      
             & vCards / \       |     `- float@jabber.org          

Attachment: signature.asc
Description: Digital signature

Reply to: